
GIS - Task #7671

put christian's weather station data on gisaf

15/02/2019 10:40 - Pavneet Kaur

Status: Closed Start date: 15/02/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

from 2016-2019

History

#1 - 18/02/2019 12:07 - Philippe May

- Project changed from Gisaf to GIS

#2 - 19/02/2019 10:41 - Pavneet Kaur

- Status changed from New to In Progress

Problem with 2016, 17 and 18 data. Error message regarding date time format, Check with Philippe

#3 - 19/02/2019 16:10 - Pavneet Kaur

- Status changed from In Progress to Resolved

#4 - 19/02/2019 16:10 - Pavneet Kaur

- Status changed from Resolved to Closed
